const keyCache = new Map()

export function clearMasterPassword() {
  keyCache.clear()
}

export function getCachedKey(cacheKey) {
  return keyCache.get(cacheKey) || null
}

export function setCachedKey(cacheKey, key) {
  keyCache.set(cacheKey, key)
}
